#pageid-search-results .results-summary h1 .italic {
    font-style:italic;
}

#pageid-search-results h1 {
    margin-left:0;
}

#pageid-search-results .results-summary {
    position:relative;
    font-size:0.9em;
}

#pageid-search-results .sort-by {
    position:absolute;
    border:none;
    top:5px;
    right:0;
}

#pageid-search-results .search-nav a {
	text-decoration:none;
	color:#666666;
}

.search-nav{
    font-size: .95em;
	text-align:left;
	margin:1em 0;
	padding:0 0 0 2em;
}

.search-nav a.first-results-link {
margin-right:2em;
font-weight:normal;
}

.search-nav  .prev-results-link{
margin-right:.5em;
}

ol.paged-search-results,
ol.paged-search-results li {
    display: inline;
}

ol.paged-search-results li {
    border:1px solid #CCCCCC;
	margin-right:5px;
	padding:2px 5px;
}

ol.paged-search-results li.selected {
    border: none;
	font-weight:bold;
}

ol.paged-search-results li a  {
    font-weight: normal;
}


#pageid-search-results div.content-box {
    border:1px solid #CCCCCC;
    padding: 3px 5px;
    background-color:#EAE9E9;
}

#pageid-search-results div.page-nav {
    border:none;
    padding:10px 20px 5px;
    font-size:0.9em;
}

#pageid-search-results div.page-nav .Prev {
    padding-left:10px;
}

#pageid-search-results ol.results-cit-list li.results-cit {
    border-top:1px solid #CCCCCC;
}

#pageid-search-results ol.results-cit-list li.results-cit div.cit-metadata .cit-title,
#pageid-search-results ol.results-cit-list li.results-cit div.cit-metadata ul.cit-auth-list,
#pageid-search-results ol.results-cit-list li.results-cit div.cit-metadata cite {
    margin-left:0;
    padding-left:2em;
}

#pageid-search-results div.modify-search,
#pageid-search-results div.search-tools {
    position:relative;
    border:1px solid #CCCCCC;
    padding:2px;
}

#pageid-search-results div.modify-search div.content-box,
#pageid-search-results div.search-tools div.border {
    background-color:#EAE9E9;
    margin:0;
    min-height:30px;
}

#pageid-search-results div {
    border:none;
}

#pageid-search-results div.modify-search div.content-box a {
    color:	#2E6D8F;
}

#pageid-search-results div.modify-search div.content-box div.collapsible h4 a,
#pageid-search-results div.modify-search div.content-box div.collapsed h4 a {
    color:	#2E6D8F;
	font-weight:normal;
}

#pageid-search-results div.modify-search div.content-box div.collapsible {
	z-index:99
}

#pageid-search-results div.modify-search div.content-box div#query-details  {
    padding:0;
    margin:0;
}
 
#pageid-search-results div.modify-search div.content-box div#query-details  ul{
    width:70%;
	background-color:#EAE9E9;
	z-index:99;
}
 
#pageid-search-results div.modify-search div.content-box #query-details a {
    padding:0;
    margin:0;
}

#pageid-search-results div.modify-search div.content-box #modify-search-link a {
    position:absolute;
    right:10px;
    top:6px;
    text-decoration:none;
	font-size:90%;
}

#pageid-search-results div.modify-search div.content-box div.change-results-per-page {
	position:absolute;
	right:10px;
	top:22px;
	padding:0;
	margin:0;
}

#pageid-search-results div.modify-search div.content-box div#ChangeResultsList li.active {
	color:#666666;
	font-weight:700;
}

#pageid-search-results div.search-tools {
    border-top:none;
    margin:0;
}

#pageid-search-results div.tools-footer div.search-tools {
    border-top:1px solid #CCCCCC;
    margin:0;
}

#pageid-search-results div.search-tools div div {
    display:block;
    margin:0;
    padding:0;
    min-height:20px;
}

#pageid-search-results div.search-tools div label {
    width:120px;
    text-align:right;
    display:block;
}

#pageid-search-results div.search-tools div div.save-alter-search {
    position:absolute;
    top:6px;
    right:110px;
    width:400px;
}

#pageid-search-results div.search-tools div div.checked-search-results {
    position:absolute;
    top:25px;
    right:110px;
    width:400px;
}


#pageid-search-results li.results-cit {
border:none;
border-collapse:collapse;
padding:0;
width:100%;
}

#pageid-search-results div.results-cit {
margin:0;
padding:0.5em 0.3em;
}

#pageid-search-results .cit .cit-metadata .cit-title, #pageid-search-results .cit .cit-metadata .cit-title-note {
color:#333333;
display:block;
font-size:1em;
font-weight:bolder;
margin-top:0.2em;
padding-left:0.4em;
}

#pageid-search-results h2 {
border:medium none;
color:#666666;
font-size:150%;
margin-bottom:0.5em;
padding:0;
}

#pageid-search-results div.search-tools div.tool-caption {
	width:140px;
	text-align:right;
	display:block;
	float:left;
	margin:.2em .5em 0 0;
	padding:0;
	font-size:85%;
}

#pageid-search-results div.search-tools div.tool-buttons {
	display:block;
	margin:.2em 0 0 0;
	padding:0;	
}


#pageid-search-results ul.cit-auth-list {
	display:block;
}

#pageid-search-results #ChangeResultsList ul { 
	background:#FFFFFF;
	border:1px solid #ccc; 
	padding:4px 6px;
	position: absolute; 
	right: 10px; 
	z-index:99;
}

#pageid-search-results #ChangeResultsList ul.LinkList { 
	padding:0; 
	margin:0
}

#pageid-search-results #ChangeResultsList ul.LinkList li { 
	font-size:80%;
	padding:3px 10px; 
	margin:0
}
#pageid-search-results #ChangeResultsList ul.LinkList li.Active { 
	font-weight:700;
	color:#666
}

#results-header {
margin-bottom:4px;
position:relative;
}

.collapsible h4.show {
display:none;
}

.collapsed h4.hide {
display:none;
}

#results-header .sortspec {
font-weight:bold;
}

.cit-overline {
padding-left:2em;
}

.cit-blurb {
display:none;
}

.cit .cit-criteria-match,
.cit .cit-views {
padding-left:2.3em;
}

.cit .cit-views li.first-item {
padding-left:0;
}

.results-cit .cit-sep-before-article-ahead-of-print-date {margin-left:2px;}
